{# gitlab-template.jinja #}

{% if pipeline_info.shared_includes %}
include:
{% endif -%}
{% for include in pipeline_info.shared_includes %}
    - project: "{{ include.project }}"
      ref: "{{ include.ref }}"
      file: "{{ include.file }}"
{% endfor %}